hwapi_hgcsp
Java
Hyperwave API Funções
PHP Manual

# hwapi_object_new

(Não há informação de versão disponível, talvez apenas no SVN)

hwapi_object_new — Creates a new instance of class hwapi_object_new

### Descrição

hw_api_object hwapi_object_new ( array `$parameter` )

Creates a new instance of the class hw_api_object.

### Parâmetros

`parameter`

### Valor Retornado

### Veja Também

- hw_api::lock

hwapi_hgcsp
Java
Hyperwave API Funções
PHP Manual